RubyGems Navigation menu

victor_ops-client 0.3.0

A gem that will allow for consistent usage of the VictorOps service from within a script or daemon.

版本列表:

  1. 0.3.0 - April 09, 2015 (12.0 KB)
显示所有 (4 个版本)

Runtime 依赖关系 (3):

  • awesome_print >= 1.6.1, ~> 1.6
  • daybreak >= 0.3.0, ~> 0.3
  • rest-client >= 1.8.0, ~> 1.8
  • Development 依赖关系 (1):

  • rspec ~> 3.0
  • 所有者:

    作者:

    • Derek Smith

    SHA 256 checksum:

    31d37a6b68055415f5e44e6e0bdce4f54236ff6bf3e407b343b16c5054e61f4d

    下载总次数 17,598

    这个版本 17,364

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: